/**
* This is a test for zori_console in $package$
*/
#include "si_test.h"
#include "zori_console.h"


TEST_FUNC(zori_console) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_console);
  TEST_REPORT();
}



